/*
Theme Name: GG-child
Template: GG
*/

.lien-home{
background-image: linear-gradient(to left, rgba(160, 27, 91, 1) 0%, rgba(0, 107, 111, 1) 100%); 
color: transparent; 
-webkit-background-clip: text; 
background-clip: text; 
text-transform: uppercase;
}
.lien-home:hover{
background-image: linear-gradient(to left, rgba(160, 27, 91, 1) 0%, rgba(0, 107, 111, 1) 100%); 
color: transparent; 
-webkit-background-clip: text; 
background-clip: text; 
text-transform: uppercase;
}

.page-id-126 .image{
	opacity: .1;
}
.page-id-133 .image{
	opacity: .1;
}
.page-id-135 .image{
	opacity: .1;
}
.page-id-138 .image{
	opacity: .1;
}

.fusion-person .person-desc .person-author .person-name, .fusion-person .person-desc .person-author {
	font-size: 20px;
	font-weight: 600;
}

.fusion-main-menu {
margin-top: 100px !important;
}

.fusion-is-sticky .fusion-main-menu  { 
    margin-top: 0px !important; 
    height:80px;
}
.sb-toggle-wrapper{
    display:none;
}

.margin-icon-left{
    margin-left:20px;
}
.page-id-121 .fusion-person .person-desc .person-author .person-name, .fusion-person .person-desc .person-author .person-title {
	color:#fff;
}
.page-id-119 .fusion-person .person-desc .person-author .person-name, .fusion-person .person-desc .person-author .person-title {
	color:#fff;
}

.page-id-119 .person-content{
	color:#fff;
}
.page-id-121 .person-content{
	color:#fff;
} 
 
.picto-service{
    margin-left:-100px;
}

.picto{
	padding: 40px;
}

.picto1{
	background:#29ab65;
	padding:40px;
	color:#fff;
}

.alignement-picto{
	margin-left:-50px;
	vertical-align:middle;
}


.border-manes{
	border-top: 1px solid #29ab65; 
	margin-bottom: 30px; 
	margin-left: 70px; 
	margin-right: 70px;
}
.border-holtz{
	border-top: 1px solid #e62676; 
	margin-bottom: 30px; 
	margin-left: 70px; 
	margin-right: 70px;
}


@media(max-width: 780px){
.border-manes{
	width:20%;
	margin-left: 40%;
}
.border-holtz{
	width:20%;
	margin-left: 40%;
}
.picto{
padding: 20px;
margin-left: 45px;
margin-top: 10px;

}
.picto1{
	margin-left: -30px;
	width: 110%;
}

}

@media(max-width: 440px){

.margin-icon-left{
	margin-left: -16px;
}
.picto-service{
    margin-left:-170px;
}

}






